.faq-contents{
	overflow: hidden;
}
#faq-container{
	margin-top: -23px;
}
    #faq-container.black h3 { 
		color: #0072BC;
		font-size: 24px;
		text-transform: uppercase;
		border-bottom: dotted 1px #000000;
		padding-bottom: 28px;
		margin-bottom: 0;
	}
	#faq-container.black h4{
		margin: 0;
	}
	
    #faq-container.black .question.expanded .toggle h4 { color: #151515; text-shadow: 0px 0px 0px #a6a6a6; }


/* Global Styling */

    /** Styles */

.faq-questions {
    overflow: hidden;
}

    .faq-questions h3 {
        display: block;
        margin: 20px 0 5px 0;

    }

        .faq-questions .topics:first-child h3 {
            /*margin-top: 10px;*/
        }

    /* Questions */
    .question {
		border-bottom: 1px dotted #000000;
    }

        .question .toggle {
            cursor: pointer;
        }

            /* Globals */

            .question .toggle .left_c {
				display: none;
            }

            .question .toggle .center_c {
                margin: 0 30px 0 0px;
                height: 75px;
                overflow: hidden;
				line-height: 75px;
			}

            .question .toggle .right_c {
                width: 16px; 
                float: right;
				height: 75px;
            }

            /* Collapsed */

                /* Normal */
                #faq-container .question.collapsed .toggle .left_c { background-position: 0 0; }
                #faq-container .question.collapsed .toggle .center_c { background-position: 0 -34px; }
                #faq-container .question.collapsed .toggle .right_c {
					background: url(../img/faq/open.png) no-repeat center center;
				}

                /* Hover */
                #faq-container .question.collapsed .toggle.hover .left_c { background-position: 0 -102px; }
                #faq-container .question.collapsed .toggle.hover .center_c { background-position: 0 -136px; }

                /* Focus */
                #faq-container .question.collapsed .toggle.focus .left_c { background-position: 0 -204px; }
                #faq-container .question.collapsed .toggle.focus .center_c { background-position: 0 -238px; }
                #faq-container .question.collapsed .toggle.focus .right_c { background-position: 0 -272px; }

            /* Expanded */

                /* Normal */
                #faq-container .question.expanded .toggle .left_c,
				#faq-container .question.expanded .toggle.hover .left_c,
				#faq-container .question.expanded .toggle.focus .left_c{ 
					display: none; 
				}
                #faq-container .question.expanded .toggle .center_c { background-position: 0 -340px; }
                #faq-container .question.expanded .toggle .right_c { 
					background: url(../img/faq/close.png) no-repeat center center; 
				}

                /* Hover */
                #faq-container .question.expanded .toggle.hover .left_c { background-position: 0 -408px; }
                #faq-container .question.expanded .toggle.hover .center_c { background-position: 0 -442px; }

                /* Focus */
                #faq-container .question.expanded .toggle.focus .left_c { background-position: 0 -510px; }
                #faq-container .question.expanded .toggle.focus .center_c { background-position: 0 -544px; }
                #faq-container .question.expanded .toggle.focus .right_c { background-position: 0 -578px; }

        .quest-content {
            display: none;
            background-color: #e5f1f8;
			 padding: 25px 15px;
        }

            .quest-content p {
               
				margin: 0 0 15px 0;
            }
			
			.quest-content li {
				list-style: none;
				font-size: 14px;
				line-height: 21px;
				margin-bottom: 13px;
				position: relative;
				padding-left: 19px;
			}
			
			.quest-content li:before {
				margin: 5px 5px 0 0;
				width: 4px;
				height: 4px;
				border: 3px solid #6d6e71;
				border-radius: 50%;
				content: "";
				position: absolute;
				left: 0;
			}
			
			
			
body {
overflow-y:scroll;
}

#faq-container .faq-nav{
	display: none;
}